» Ubuntu » Paketit

Error

two or more packages specified (fontforge natty)